<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ContactModel extends CI_Model
{

	public function getIDProcessing($id)
	{
		$this->db->where('sha1(contact_id)', $id);
		$this->db->from('contact');
		$query = $this->db->get();
		return $query->row();
	}
}
